"Ma'am?" Or Good Manners Can See One Through ... Anything.  An alternative
adventure presented for your amusement and entertainment, by Brenda
Antrim.  Copyright on characters by Paramount Pictures, Inc., on story by
Brenda Antrim, all rights reserved.  This story may be disseminated at
will as long as this disclaimer is attached.  These events take place
before Major Kira and Vedek Bareil become lovers.  Special thanks to the
Phantom for kamireh.  Enjoy! 

      Julian's eyes began to blur from fatigue, and he rubbed his knuckles
over them.  The hours had sped as he studied the screens, information
flashing by.  His day staff had long since gone off-duty, and his night
nurse worked quietly at his station.  They shared a smile, and he
stretched his back muscles.  With a soft "good night," he rose and walked
through the archway.  As he scanned the shadowy interior one final time
for the night, he thought he heard a muffled noise from the small supply
room in the back.  Tilting his head to one side he strained to listen, but
didn't hear anything.  Still, it nagged at his mind.  With a shrug he
decided to check it out. 
      He stepped into the short hallway just outside the supply room door. 
One hand reached out to touch the keypad and all hell broke loose. 
      The door slid open before his fingers touched the lock mechanism,
and two figures collided with the Human in the doorway.  Bashir yelped in
surprise and the men began to struggle.  Stolen supplies scattered around
the intruders and the doctor was instantly furious.  He would not allow
them to steal the few meager supplies he had managed to gather for the
station!  He called out for the nurse to call for security, and continued
to fight with the thieves.  In desperation, one of his opponents swung a
stolen hypospray at Julian, and he winced at the sharp sting as the hypo
hit his thigh.  With a quiet hiss the drug flooded his system, and
dizziness threatened to overcome him.  He felt a sinking sensation in the
pit of his stomach, and twisted to try and see the hypospray.  Julian
prayed it was nothing toxic. 
      One intruder managed to get past him, only to be stopped cold as a
security detachment entered the corridor.  Julian thankfully allowed Odo
and his forces to take over the task of dealing with the would-be
criminals, and leaned against the wall.  Bending over carefully to
retrieve the spent hypospray, he was grateful for the strong grip on his
arm, steadying him as he straightened.  Slightly blurred eyes tried to
focus on Major Kira Nerys, looking at him with concern. 
      "Doctor Bashir?  Are you all right?" 
      "Major."  His tongue felt slightly thick.  "They were ... after the
medicine."  He swayed and she instinctively curled her arm around his
waist to hold him upright. 
      "You stopped them, doctor, but were you hurt?  You're not looking
very steady." 
      Odo's voice broke in.  "Doctor?  I need your statement." 
      "I think he was hurt, Odo." 
      Kira and the constable looked intently at Julian and he smiled
weakly at them. 
      "No problem, Odo.  One of 'em got me with a hypo but ..." he swayed
again and Kira tightened her grip, pulling him closer to lean against her. 
He sighed gratefully and finished his report.  "They came out of the
storeroom and we had a struggle.  They were trying to steal the drugs and
medical supplies."  His head was clearing.  In fact, his senses seemed
sharper than usual, and he tried not to be distracted by Kira's nearness,
the unexpected softness of the side of her breast pressing into his side,
the light scent coming from her hair. 
      "Should you lie down, doctor?  Do you need some sort of antidote?" 
Odo was looking at him as if he expected an imminent collapse.  Julian
remembered the emptied hypo in his hand.  Checking the label, he swallowed
a disbelieving laugh.  *Kamireh.  Oh, boy.* Meeting Odo's gaze, he managed
a professional expression. 
      "No, Odo.  It's not disabling" *depending on your definition* he
winced inwardly "or life threatening, but I won't be awake much longer." 
*Please* he thought somewhat hysterically, *let me get to my quarters and
_lock_the_door_*.  "Will you need anything more from me?" 
      "No," Odo nodded sharply.  "It's clear-cut.  If I have any further
questions I can ask you after you have recovered." 
      "Thanks," Julian returned gratefully.  His limbs felt rubbery, and
he was anxious to leave. 
      "Can you make it on your own?"  Kira stepped away from him and his
knees began to buckle.  Hurrying to catch him, she answered her own
question.  "Guess not."  He grinned mistily at her and she found herself
grinning back.  There was something appealingly goofy about him in this
state.  She turned to Odo, keeping a firm grip on her watery-legged
charge.  "I'll escort Doctor Bashir back to his quarters."  Pressing her
commbadge with her free hand, she updated Commander Sisko on the
situation.  "And I'll stay with him for a little while.  He's going to be
pretty out of it." 
      Dax's voice came over the link.  "Is Julian all right, Kira?" 
      The major reacted to the concern in her friend's voice.  "He's going
to be okay.  He says it's not toxic, only mildly narcotic." 
      "What was it?" 
      "Um, concentrate of kamirah?  Never heard of it." 
      Silence met her answer.  Then she heard a muffled noise, like
stifled laughter, and Dax's voice came through again, shaking slightly. 
"You'll definitely need to stay with him, Kira.  It's slow up here, so
take your time." 
      "What is this stuff?"  Suspicion lent an edge to her voice. 
      "Nothing," Dax returned quickly.  "Just, stay close to him.  Kamireh
can cause ... unusual side effects, and it reacts differently in different
people." 
      Julian was starting to droop.  Kira acknowledged Dax and closed the
link, turning with her burden toward the habitat ring.  His skin felt hot
against her side and arm.  Looking up, she noticed a flush spreading along
his cheekbones.  She'd never noticed before just how tall he was, too. 
Pulling her attention back to his face, she noted with concern that his
eyes were glittering and his pupils were dilated.  His eyelids looked
heavy, and she thought he might be feverish.  Keeping him as steady as
possible, acutely aware for some reason of how small she felt next to him,
she hurried him toward his quarters. 
      The closer they got to his door, the higher the pressure built in
Julian's blood.  His skin felt like it was on fire, and he was having
trouble controlling his breathing.  The material of his uniform abraded
his skin slightly, and even the air currents seemed to caress his face. 
Every sensation felt almost unbearably erotic.  He didn't trust himself to
speak.  Although he was aware of Kira's concerned glances, he feared if he
tried to reassure her he would only be able to moan.  So he bit his lower
lip and prayed to any Deity who might be listening that he would make it
to the privacy of his quarters without disgracing himself.  And that she
would leave immediately, so he didn't fall on her like a starving wolf. 
Finally, they were safe inside his room. 
      He heard his door shut with a sigh of relief, quickly turning to
embarrassment when it segued into a moan mid-breath.  Kira glanced at him
again with concern and completely misread the situation.  He nearly
groaned again at the determination in her grip as she led him directly to
the one place he wanted her to avoid -- his bed. 
      "Hold on, Bashir.  We'll have you settled in no time--" 
      "Major?" he broke in somewhat desperately. 
      She didn't seem to hear him, intent on helping him make his unsteady
way to his bed.  As he sank onto the covers, he found himself clutching
her arms, pulling her off balance.  Muffling a curse, he forced his
fingers, one by one, to unwrap themselves from her wrists.  She gave him
an understanding smile, and he nearly screamed in frustration when he
realized she'd thought he was only steadying himself.  He fell back
against the pillow and concentrated on anything except the sensations
pulsing under his skin. 
      Kira was clucking her tongue like a mother hen as she unfastened his
boots, and he knew how far gone he was by the fact that the normally
irritating noise actually sounded erotic.  She was interspersing the
little clucks with reassuring comments about feeling better soon, and
sleeping it off, too, while the only thing he could visualize was tearing
their uniforms off and getting naked together, right now.  Frantically, he
closed his eyes and traced mental maps of nerve systems in Huperyians and
analyzed the natural acids of Horta.  When that failed miserably to
distract him he abruptly pulled himself into a fetal position, partly to
hide his growing arousal and partly to hold on to his sanity.  Burying his
face in his knees, he whimpered softly. 
      Kira had been growing more worried as Julian's symptoms worsened. 
When he jerked himself away from her as she was loosening his shirt and
curled himself into a ball, she really became alarmed.  Perching on the
side of the bed to get closer to his trembling form, she laid a gentle
hand on his shoulder.  She pushed the hair back off his forehead with her
other hand and was shocked at the heat radiating from his skin. 
      "Julian--" softly. 
      "Nerys," he squeezed out painfully through clenched teeth, "it would
really be a good idea for you to leave, now." 
      "No, I don't think so." 
      If anything, the trembling increased at her determined words. 
"Yes," he hissed. 
      "No.  Dax told me to stay, and I will." 
      He lifted his head to stare at her in disbelief.  "Did you tell
her..." his voice trailed off and he stared at her with a peculiar
intensity, almost as if he were hungry. Then he seemed to recollect
himself and finished his thought.  "...um, what the...hypospray held?" 
His voice trailed off again and he fell back into staring at her. 
      "Yes, kamireh."  She leaned forward to look at him more closely, and
noticed that his lips had parted and he was breathing in short, light
pants.  "She insisted I stay.  And from the look of you--" 
      "Dax...insisted?" he interrupted her.  His tone was incredulous but
vaguely detached, as if his mind was somewhere else entirely.  She was
nodding affirmation to his question and opening her mouth to reply
verbally when his arms whipped out and caught her to him.  She heard him
whisper "bloody hell" like a prayer before his mouth closed over hers. 
      Sheer surprise kept Kira immobile for several moments.  On the
surface, she couldn't quite believe that Dr. Eager Puppy actually had the
nerve to grab her and kiss her senseless.  Quick on the heels of the
disbelief was a sort of understanding, that perhaps this was one of those
side effects Dax had been talking about, that the drug was causing him to
lose control.  Underlying the rational thought was the irrational reaction
*My, he's very good at this!*.  He had pulled her over on top of him, her
thighs straddling his hips, his leg hooked over the back of her knee to
pin her in place.  His arms were wrapped around her, one hand caressing
the small of her back, the other cupping her head to hold her face to his. 
In this position it was impossible not to be aware of the extent of his
arousal.  So _that_ was where all the heat was coming from... 
      Every centimeter of his skin was sensitized now, and he felt as
though he was drowning in her.  Moving against her, trying to touch every
bit of her soft skin, delighting in the crisp red curls twining around his
fingers, he lost himself in the moist heat of her mouth.  When she managed
to pull her lips from his, he trailed kisses along her jaw until he came
to her earlobe.  One swift lick, a tiny nip on the lobe itself, careful of
the earring, then a gentle tug with his lips.  He traced her earring with
his tongue, never loosening his grip on her body or slowing his stroking
hands. 
      She had just managed to extricate her mouth from his, ignoring the
unexpected pang of disappointment when his tongue stopped twining with
hers, when he knocked her senses sideways.  She felt the sharp little bite
on her earlobe, followed by the incredible sensation of his hot mouth
sucking around her earring and an agile tongue tracing the contours of her
ear.  Her pah felt as though an electric current was running through it,
and every sense went on alert.  Hands that she'd brought up to his
shoulders to push him away suddenly curved around his back, tracing the
muscles along his spine, pulling him closer.  All rational thought fled,
and she didn't even notice. 
      Some distant part of Kira's mind was hiding in a corner, disavowing
any responsibility for the woman and man frantically tugging at each
other's uniforms.  He carried her along with him in a whirlwind of
kamireh-heightened passion, and she was completely unprepared for his
enthusiasm.  Caught up in his roving hands and talented mouth, the
previous months of celibacy and suppressed frustration regarding a certain
Vedek broke free and found another target.  Her last coherent thoughts,
before she gave up the effort, were *he's much better built than he looks
in his uniform* and *I can't believe we're doing this!*
      As Julian felt Kira toss him back against the pillow and lower
herself over him, his last coherent thoughts were *I can't believe we're
doing this!* and *Dax insisted?!?* Then the combination of the drug and
the incredible sensations pulled him under, and he stopped even trying to
think. 

******************************************************************************

      Kira tiptoed around Julian's bed, trying to find her belt among the
wildly scattered clothing on the floor.  She refused to even look at the
still form of the doctor, sprawled on the wreckage of his bed and sleeping
the sleep of the deeply drugged and totally drained.  *Four times. 
Prophets above.* She wasn't quite sure how she was going to face him when
he finally woke up ... she wasn't even sure how to face herself.  Maybe,
if she was really lucky, he wouldn't remember any of this.  Now if she
could just find a way for herself to forget ... this was so embarrassing. 
She'd made such a big point of how much he irritated her, then she'd
turned around and ... well.  Now she had to find Dax.  Her "good friend"
had a lot of explaining to do.  She'd try not to strangle her until after
she'd finished the explanation. 
      She finally found her belt, wrapped around the side post of the
headboard, and remembered gripping it with both hands during a
particularly intense moment at about three in the morning.  Blushing
profusely and hating herself for it, she gingerly leaned over Bashir's
chest to unloop the belt.  He sighed and shifted, and she froze.  Staring
down at the slender length of him stretched beneath her, memories came
unbidden.  Licking her suddenly dry lips, she whipped the belt off the
headboard and scooted with more speed than grace off the bed.  Scrambling
to the door, she didn't even wait to hear it close before running all the
way to her quarters. 
      Later that day in Ops, she finally cornered Jadzia Dax. 
      "You insisted!!" 
      "Well, kamireh _does_ affect different people in different ways." 
Dax's innocent tone did not match her wicked grin. 
      "Ha!  It's an Ishtarian aphrodisiac!  Concentrated!  He practically
attacked me."  Kira glared at her and she immediately sobered. 
      "Did he hurt you?" 
      "No."  Kira could feel that stupid, irritating blush creeping up her
neck, and cursed herself for it. 
      "I thought you could handle him," Jadzia continued, "or I wouldn't
have encouraged you to stay." 
      Kira had some trouble meeting her friend's gaze.  Finally she
sighed.  "I could have handled him just fine.  Was doing pretty well, too,
then he..." 
      Dax cocked her head to one side.  "Sorry?  I couldn't hear that." 
      "He sucked on my ear, all right?" Kira exploded.  She glared at Dax
and dared her to laugh.  With admirable restraint, Jadzia merely nodded. 
"Oh, forget it."  Kira abruptly turned and stalked off. 
      After she was out of earshot, Dax let loose the laughter she'd been
bottling up.  When she finally got her breath back, she muttered, "Is that
all it takes?"  Then she lost it again, and sat down, howling. 

******************************************************************************

      Julian surfaced slowly, lazily stretching overused muscles, savoring
a whole body sense of satisfaction.  For the first time in months he was
utterly sated.  His mind drifted over disjointed memories of a passionate
night, sleek feminine muscles moving in counterpoint to his larger frame. 
Details swam through his mind, a softly murmured cry, strong hands pulling
him under, soft red hair -- red.  Hair.  Red hair.  Julian jackknifed to a
sitting position, ignoring the protests of his strained back and thigh
muscles.  Hugging a pillow to his chest, he hid his face in it to muffle
his yell.  "Kira!  Oh, my God!!"  He felt the blush start at his toes and
sweep all the way to his hairline.  Slowly he lifted his head, and
horrified chocolate brown eyes gradually narrowed to slits.  The sound of
his voice in the still room startled him. 
      "Manners."  Ignoring the way his voice cracked on the word, he
nodded resolutely.  "We'll just pretend it didn't happen.  Manners will
get me through this."  A vaguely hunted look on his face, he softly
whimpered, "Please!" 

******************************************************************************

      Commander Ben Sisko was beginning to wonder about his command staff. 
Major Kira was alternately ignoring and glaring at Doctor Bashir and
Lieutenant Dax.  Bashir was being ridiculously polite to Kira, avoiding
Dax, and standing at attention as if his back hurt.  Dax was wearing an
angelic look on her face, except for a truly wicked gleam in her eyes. 
And Chief O'Brien was oblivious.  Kira had rattled off her morning report
so quickly he'd had to struggle to catch it all.  Dax sounded like she was
trying not to laugh.  Bashir had reported like an automaton, and was still
looking like he wanted to bolt.  What the hell was going on here?  And why
was he always the last to know? 
      Jadzia only felt slightly guilty about the trick she'd played on her
friends.  It was one sure way to break the tension between them -- maybe
now they'd find their way to being friends.  Actually she thought they'd
be a good learning experience for one another.  Kira could stand to
lighten up a bit, and Julian could use the discipline and maturity as
well.  She grinned.  She'd asked Julian earlier, in private, how he was
doing.  He'd looked at her for a moment as if she'd betrayed him to the
Romulans, but then he'd been fine.  Perhaps more formal than usual.  Hm. 
She'd have to think about this a little more.  Humans were so touchy about
sexuality, especially the young males.  More especially, the cute young
males. 
      Julian wanted to sink into a hole and die.  Kira refused to even
look at him, and he wasn't sure if he was relieved or insulted.  Dax acted
like it was all a wonderful joke, and he supposed to a jaded three hundred
year old it might be.  Maybe in three hundred years _he'd_ find it funny,
too.  Until then, he just wanted to find that hole and crawl in. 
      Kira couldn't believe it.  Julian was treating her like his maiden
aunt.  She'd heard more "ma'am"s from him this morning than in the last
two years.  So prim and proper!  Who did he think he was?  How dare he
turn her inside-out for absolutely hours, then act like none of it ever
happened?  If she thought he really didn't remember it, then she could
accept it better.  But he blushed even more than she did!  He _certainly_
remembered the belt ... and that sleek little twist he made with his hips
right before she --
      "Major?"  Sisko's deep bark broke into her reverie and she jumped. 
Feeling that blasted heat sweeping up from her throat over her cheeks
again, she glared once more at Julian.  Damn!  She had to get back to
business and stop thinking about this! 

******************************************************************************

      The next week was excruciating for Julian and Kira.  Dax had more fun than she'd had
in years.
      In the corridor outside the racquetball courts, Kira ran headfirst into her nemesis.  Her
workout clothes dripped sweat, her hair was plastered to her head, and she looked like a refugee
from the sweatshops.  Julian was wearing that stupid silver bodysuit he always wore for tennis,
the one that hugged every line of his body like a second skin.  The one that made his shoulders
look so broad, and his legs so incredibly long, and his backside ... Kira realized she was staring
and snapped her eyes shut in frustration.  Bad move.  The image superimposed on her eyelids
wasn't wrapped in silver, just warm, creamy brown skin.  Her eyes snapped back open.  *Great*
she thought disgustedly, *now I'm drooling.*
      Julian felt a sharp pang of chagrin as Kira's eyes closed.  *She can't even stand to look
at me.*  When she opened them again he could swear he felt the heat of phaser fire directed at
him.  Dismayed at the thought of her hating him so much, he dropped his head and edged by
her.  Muttering a polite "Ma'am," he scooted past her as quickly as possible.  Looking down at
the short ringlets at the crown of her head, distracted by the healthy scent of her body, he felt
his own body begin to react.  Knowing his workout suit hid nothing, he practically ran to the
locker room to avoid having her notice the state he was in.  Reaching the sonic showers, he
thought cold thoughts and tried to block hot memories.
      Kira watched Julian hustle away in disbelief.  He couldn't even stand to be in the same
corridor with her!  Angry, aroused, and irritated with herself for both emotions, she stomped off
to the showers.

******************************************************************************

      It was the same everywhere they met.  Eventually, even O'Brien figured out that the
major and the doctor were -- tense -- with each other.  Eight days after "the Incident" things
came to a head.  At Quark's, of course.
      Sisko had had quite enough.  The ill will between his first officer and his chief medical
officer was really starting to annoy him, and Dax wasn't any help at all.  She seemed to find the
whole thing vastly amusing, but she wouldn't share the joke.  So he decided to confront Major
Kira.  When he'd tried to ask Doctor Bashir about it, the young man had blushed so deeply he'd
looked like he was about to explode, and he hadn't been the least bit coherent.  Besides, the
problem seemed to originate in the argumentative major, since Bashir had been painfully polite
to her for the last week or so.  He was _not_ looking forward to this interview.
      Kira entered the bar and made her way to his table.  He motioned for her to take a seat. 
Watching him warily, she complied.
      "Major.  I normally would not intrude on the personal relationships among my crew,
unless they impact station operations."  He paused to give her a chance to reply.  She stared back
at him stonily.  He sighed.  This was not going to be easy.  "Kira, do you wish to talk to me
about anything?"
      "No, sir."  She wasn't giving an inch.
      Over her shoulder he saw Bashir enter Quark's.  The young doctor began to head toward
his table, then saw Kira.  He abruptly changed directions and sat at the bar.  Given the mood
Kira had been in lately, Sisko didn't blame him.  He sighed and tried again.
      "What did Doctor Bashir do to anger you?"  To his surprise, Kira actually blushed deeply
enough for him to notice in the darkened bar.  He settled deeper in his chair.  This could be
interesting.
      Julian couldn't believe his rotten luck.  He'd been trying to avoid Kira for days, but he
had run into her everywhere.  The tennis courts.  The promenade.  The habitat ring.  Now
Quark's.  It was enough to make a grown man cry.  God, she was gorgeous.
      "Quark.  Saurian brandy."  Cry, or drink.  "Double."  Drink a _lot_.  "Make it two."
      The little Ferengi showed a nosy tendency to want to talk, but Julian snarled at him and
he scurried away.  Eight days of hell.  Not that it had been _his_ fault.  After all, he'd told her
emphatically to leave.  And he'd been tanked up on a potent aphrodisiac.  Concentrated, no less. 
But she acted like she hated him.  Had it really been that bad?  By the time he downed the
second brandy and called for a third, he decided it hadn't been bad at all.  It had been incredible,
in fact.  He stuck his nose back in his drink and sulked.
      Sisko was having no luck whatsoever.  He was becoming frustrated.  Finally, he gestured
at the figure not-so-slowly getting sloshed at the bar.  "Look at him!  What happened?  What
did you do to him?"
      "Do to him?"  Kira was aghast.  Twisting in her seat to look over at Julian, she shook
her head.  Gritting her teeth, she growled at Sisko, "Not a damned thing he didn't _want_ done
to him!  Ha!  This is NOT my FAULT!"  Jumping up out of her chair, she nearly ran Dax down
on her way to Julian.  Dax dropped into the chair beside Sisko and chuckled.  Sisko lifted a
brow at his old friend.
      "Sit back and enjoy the fireworks, Benjamin."
      Kira stalked over to Julian and grabbed his elbow.  Turning him around to face her, she
nearly pulled him off the stool.  Julian's eyes grew huge when he saw who was manhandling
him.  "Ma'am?" he squeaked out.
      Wrong response.  "Ma'am?  MA'AM?  Who the hell do you think I am?"  Chest to
chest, the smaller Bajoran leaned over the taller Human, hissing into his face.  She looked like
an enraged kitten to Julian.  A lethal, enraged kitten with a very bad attitude, capable of doing
him great bodily harm.  He leaned back over the bar and she followed, leaning right in over
him.
      "What makes you think you can do the things you did, then turn right around and act like
you didn't?  What?  How can you pretend it didn't happen?  That may work for you, buddy, but
it does _not_ work for me!"
      "Things?  What things?"  Quark's slightly lecherous voice broke in.
      "Shut up, Quark!"  Kira and Julian snapped in unison.  The little bartender threw his
hands up and retreated to the end of the bar, sending them hurt looks.  They ignored him and
continued their fight.
      "I thought it would be easier for you--"
      "Easier?"  She didn't let him finish.  "In what way?  In case you hadn't noticed, you're
driving me crazy!"
      "Me?"  He stopped backing up, and their chests touched.  "I thought you couldn't stand
me."
      "So don't think."  She grabbed a handful of hair at the back of his head and pulled his
face down to kiss him.  Thoroughly.  She ignored the sudden silence in the bar, and the choking
noises coming from Quark.  Bashir didn't even notice.  He was too busy discovering that she
tasted even more incredible when he wasn't in a kamireh-haze.  She was too busy enjoying his
touch.  Finally, she broke the kiss.  Reaching out to take his hand, she pulled him from the stool
and out the door.  He followed without a word.
      The silence they left behind was broken by three distinct reactions.  Quark sounded like
he was choking to death, little wheezing yips like a small animal in pain.  Dax's full-throated
laugh bounced around the Dabo tables.  Over both, Sisko's deep rumble was plaintive, "Will
someone _please_ tell me what's going on?"

***************************  The End (?)   **************************************